LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
_ign_opts Struct Reference

startup overrides from commandline More...

`#include <preferences.h>`

## Data Fields
boolean | ign_clipset
boolean | ign_osc
boolean | ign_aplayer
boolean | ign_stmode
boolean | ign_vppdefs

## Detailed Description

startup overrides from commandline

## Field Documentation

boolean _ign_opts::ign_aplayer

boolean _ign_opts::ign_clipset

boolean _ign_opts::ign_osc

boolean _ign_opts::ign_stmode

boolean _ign_opts::ign_vppdefs

The documentation for this struct was generated from the following file:

- src/preferences.h